@CHARSET "ISO-8859-1";

a {
  font: 11px/14px georgia, times, verdana, arial, helvetica, sans-serif;
  text-decoration:none;
}
//a:hover { background-color:#ccc; }
a:link { color:royalblue; }
a:visited { color:royalblue; }

a.LargeLink {
  font: 15px/15px verdana, georgia, times, arial, helvetica, sans-serif;
  font-weight: bold;
}
a.LaunchSiteLink {
  font: 14px/14px verdana, georgia, times, arial, helvetica, sans-serif;
  text-decoration:none;
}
a.BoldOrangeLink {
  font: 11px/14px georgia, times, verdana, arial, helvetica, sans-serif;
  font-weight: bold;
  text-decoration:none;
  color: #FF8502;  	
}
a.BoldBlueLink {
  font: 11px/14px georgia, times, verdana, arial, helvetica, sans-serif;
  font-weight: bold;
  text-decoration:none;
  color: #3F46FF;  	
}
a.ReportNonEcogMember {
  color: #00B366;	
}

.Text, .TextSmall, .TextMedium, .TextLarge, .TextBold, .TextBoldLarge, .TextRed, .TextOrange, .DomainWarn, .LoginPageHelp {
	font: 11px/14px georgia, times, verdana, arial, helvetica, sans-serif;
	color: rgb(100,100,100);
	/*padding: 3px;*/
	line-height:150%
}
.TextRed {
	color: rgb(255,0,0);
}
.TextOrange {
	color: rgb(255,153,0);
}
.TextSmall { 
	font: 9px/11px georgia, times, verdana, arial, helvetica, sans-serif;
}
.TextMedium, .DomainWarn {
	font: 10px/12px georgia, times, verdana, arial, helvetica, sans-serif;
}
.TextLarge, .TextBoldLarge {
	font: 15px/17px georgia, times, verdana, arial, helvetica, sans-serif;
}
.TextBold, .TextBoldLarge {
	font-weight: bold;
}
.DomainWarn {
	color: #FF6600;
}
.LoginPageHelp {
	color: rgb(150,150,150);
}

.paddedbox {
	padding: 5px;
	margin: 0px;
}
.title, .subtitle {
  	font: 50px/55px verdana, georgia, times, arial, helvetica, sans-serif;
  	font-weight: bold;
	color: rgb(255,255,255);	
}
.subtitle {
	font: 15px/20px verdana, georgia, times, arial, helvetica, sans-serif;
	/*font-style: italic;*/
}
.authWorldTitleBox {
	background-color: #3388DD;
  	font: 11px/14px georgia, times, verdana, arial, helvetica, sans-serif;
  	color: rgb(0,63,128);	
  	padding: 0px;
}
.authWorldSubTitleBox {
	background-color: #3399DD;
  	font: 11px/14px georgia, times, verdana, arial, helvetica, sans-serif;
  	color: rgb(0,63,128);
  	/*
  	background-image: url(/authworld/images/AuthWorldSubtitleGradient3.png);
  	background-repeat: repeat-x;
  	*/	
}		

table.ecogtable {
	border-width: 0px 0px 0px 0px;
	border-spacing: 1px;
	border-style: outset outset outset outset;
	border-color: gray gray gray gray;
	border-collapse: collapse;
	background-color: white;
}
.tableHead th {
	font: 11px/14px verdana, georgia, times, arial, helvetica, sans-serif;
	font-weight: bold;
	color: rgb(255,255,255);
	background-color: rgb(200,200,200);
	padding: 2px 2px 2px 2px;
	text-align: left;
}
.tableRow td {
	font: 11px/14px verdana, georgia, times, arial, helvetica, sans-serif;
	color: rgb(100,100,100);
	background-color: white;
	padding: 2px 2px 2px 2px;
	text-align: left;
}
.tableRowHighlightBlue td {
	font: 11px/14px verdana, georgia, times, arial, helvetica, sans-serif;
	color: rgb(100,100,100);
	background-color: #E0ECF8;
	padding: 2px 2px 2px 2px;
}

.alphaText, .alphaTextRed {
	font: 17px Courier, "Courier New", "Lucida Console", verdana, georgia, times, arial, helvetica, sans-serif;
	//font-family:monospace;
}
.alphaTextRed {
	color: rgb(255,0,0);
	font-weight: bold;
}
a.alphaTextLink {
	font: 17px Courier, "Courier New", "Lucida Console", verdana, georgia, times, arial, helvetica, sans-serif;
}

.AuthWorldBodyTag {
	min-width: 800; 
	width: 99.9%; 
	margin-left: 0px; 
	margin-right: 0px; 
	margin-top: 0px;
	margin-bottom: 0px auto; 
	padding: 0px; 
	border: none;
}
.AuthWorldLayoutTable {
	width: 100%;
	margin: 0px auto;
	border: 0px solid #ffffff;
	border-collapse: collapse;
	z-index: 0;
}

.AuthWorldPageTitle {
	font: 20px/15px verdana, georgia, times, arial, helvetica, sans-serif;
	color: rgb(0,0,0);
	font-weight: bold;
}

.AuthWorldSectionTitle {
	font: 15px/17px verdana, georgia, times, arial, helvetica, sans-serif;
	color: rgb(0,0,0);
	font-weight: bold;
}
.AuthWorldLoginBody, .AuthWorldHomeBody, .AuthWorldAdminBody, .AuthWorldReportsBody, .AuthWorldToolsBody {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-left: 5px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;    
	background-color: #efefef;
	border: 1px solid #efefef;
}
.AuthWorldButtonBar {
    margin-left: 5px;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
}
.AuthWorldBottomFade {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image: url(/authworld/images/AuthWorldGradientNonTrans.png);
    background-repeat: repeat-x;
    opacity: 0.65; /* for all other browsers */
    filter: alpha(opacity = 50); /* for IE */
    min-height: 7px; /* height of background image */
    height:10px;
}

.AuthWorldBackgroundFadeTop {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image: url(/authworld/images/AuthWorldBackgroundGradientTop.png);
    background-repeat: repeat-x;
    max-height: 15px; /* height of background image */
}
.AuthWorldBackgroundFadeBottom {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image: url(/authworld/images/AuthWorldBackgroundGradientBottom.png);
    background-repeat: repeat-x;
    max-height: 15px; /* height of background image */
}

.contentBox {
	font: 12px/16px verdana, georgia, times, arial, helvetica, sans-serif;
	color: rgb(75,75,75);
	background-color: #ffffff;
	padding: 3px 3px 3px 3px; /* t,l,b,r */
	margin: 0px;
	overflow: auto; /* scrollbar should be added if content flows outside this element */
}

.cBoxHeader {
	font: 13px verdana, georgia, times, arial, helvetica, sans-serif;	
	font-weight: bold;
	/*color: rgb(75,75,75);*/
	color: #273069;	
	background-color: #cccccc;
	padding: 3px 3px 3px 3px; /* t,l,b,r */
	margin: 0px;
}
.cBoxContent {
	font: 11px verdana, georgia, times, arial, helvetica, sans-serif;
	color: rgb(75,75,75);	
	background-color: #ffffff;
	padding: 3px 3px 3px 3px; /* t,l,b,r */
	margin: 0px;
	line-height: 18px;
}

.AuthWorldSectionBox {
    margin: 3 auto;
    border: 0px solid #ffffff;
    background-color: #888888;
    color: #555555;
    padding: 7px;
    text-align: left;
    font-weight: bold;
}

.AuthWorldSectionBox2 {
    margin: 3 auto;
    border: 5px solid #ffffff;
    background-color: #ffffff;
    color: #555555;
    padding: 7px;
    text-align: left;
    font-weight: bold;
    //width: 100%;
}

.AuthWorldMessageBox {
	margin-top: 10px;
    margin-bottom: 20px;
    border: 0px solid #ffffff;
    background-color: #efefef;
    #color: #00eecc;
    color: #888888;
    padding: 15px;
    text-align: left;
    font: 11px/14px georgia, times, verdana, arial, helvetica, sans-serif;
    font-weight: normal;
}

.AuthWorldTimeBoxOK, .AuthWorldTimeBoxWarn, .AuthWorldTimeBoxSlow, .AuthWorldTimeBoxCritcal {
	font: 11px/14px georgia, times, verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	color: rgb(0,0,0);
	background: rgb(100,255,100);
}
.AuthWorldTimeBoxWarn {
	background: rgb(255,255,0);
}
.AuthWorldTimeBoxSlow {
	background: rgb(255,150,0);
}
.AuthWorldTimeBoxCritcal {
	color: rgb(255,255,255);
	background: rgb(255,0,0);
}

.AuthWorldPopupBlockerInfoOn, .AuthWorldCookiesInfoOn, .AuthWorldPopupBlockerInfoOff, .AuthWorldCookiesInfoOff {
	padding:5px;
    text-align: left;
    font: 11px/14px georgia, times, verdana, arial, helvetica, sans-serif;
    font-weight: normal;
    background: #ffdd33;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	visibility: visible;
	/*height: 50px;*/  
}
.AuthWorldCookiesInfoOn {
	background: #ffff55;
}
.AuthWorldPopupBlockerInfoOff, .AuthWorldCookiesInfoOff {
	visibility: hidden;
	display: none;
	height: 0px;
}

.bargraph {
    font: 1.0em/2em Arial;
    color: #BBBBBB;
    border-collapse: collapse;
    width: 476px;
}
.bargraph td {
    padding:0;
    margin:0;
    vertical-align:bottom;
    text-align:center;
    background: #FFFFFF url(/authworld/images/gridline.gif) 15px bottom;
}
.bargraph th {
    background: #FFFFFF;
    font: 1.0em/2em Arial;
    font-weight: bold;
    color: #888888;
}
.bargraph th.graphValue {
    background: #EEEEEE;
    font: 1.0em/2em Arial;
    font-weight: bold;
    color: #888888;
}
.bargraph img{
    display:block;
    border-right: 1px solid #000;
}


.bargraphHorizontal {
    font: 1.0em/2em Arial;
    color: #BBBBBB;
    border-collapse: collapse;
    width: 476px;
}
.bargraphHorizontal td {
    padding:0;
    margin:0;
    vertical-align:middle;
    text-align:left;
    background: #FFFFFF url(/authworld/images/gridlineHorizontal.gif) 15px bottom;
}
.bargraphHorizontal th {
    background: #FFFFFF;
    font: 1.0em/2em Arial;
    font-weight: bold;
    color: #888888;
}
.bargraphHorizontal th.graphValue {
    background: #EEEEEE;
    font: 1.0em/2em Arial;
    font-weight: bold;
    color: #888888;
}
.bargraphHorizontal img{
    display:block;
    border-right: 1px solid #000;
}


.nowrap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	white-space: nowrap;
}


table.thin {
	border-width: 1px 1px 1px 1px;
	border-spacing: 2px;
	border-style: outset outset outset outset;
	border-color: gray gray gray gray;
	border-collapse: collapse;
	background-color: white;
}
table.thin th {
	border-width: 0px 0px 0px 0px;
	padding: 3px 3px 3px 3px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.thin td {
	border-width: 0px 0px 0px 0px;
	padding: 3px 3px 3px 3px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}

table.noborder {
	border-width: 0px 0px 0px 0px;
	border-spacing: 2px;
	border-style: outset outset outset outset;
	border-color: gray gray gray gray;
	border-collapse: collapse;
	background-color: white;
}
table.noborder th {
	border-width: 0px 0px 0px 0px;
	padding: 3px 3px 3px 3px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.noborder td {
	border-width: 0px 0px 0px 0px;
	padding: 3px 3px 3px 3px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}

table.simpleForm {
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
}
table.simpleForm td.formHead {
	border-width: 0px;
	padding: 3px;
	border-style: inset;
	border-color: gray;
	background-color: rgb(239, 239, 239);
	-moz-border-radius: ;
	font: 11px/14px georgia, times, verdana, arial, helvetica, sans-serif;
	color: rgb(100,100,100);
	font-weight: bold;	
}
table.simpleForm td.formRow {
	border-width: 0px;
	padding: 3px;
	border-style: inset;
	border-color: gray;
	background-color: rgb(239, 239, 239);
	-moz-border-radius: ;
	font: 11px/14px georgia, times, verdana, arial, helvetica, sans-serif;
	color: rgb(100,100,100);	
}

table.applicationList {
	border-width: 0px 0px 0px 0px;
	border-spacing: 1px;
	border-style: outset outset outset outset;
	border-color: gray gray gray gray;
	border-collapse: collapse;
	background-color: white;
}
table.applicationList tr.Row {
	background-color: #FFFFFF;
}
table.applicationList tr.AltRow {
	background-color:#F0F0F6;
	
}
table.applicationList tr.AltRow  td {
	padding: 10px 0px 10px 0px; /* top, right, bottom, left */
}

/*
 * These are used by /authworld/secure/includes/messages.jsp
 */
.AuthWorldErrorMessageBox, .AuthWorldWarnMessageBox, .AuthWorldInfoMessageBox {
	padding: 5px;
	margin: 0px;
	color: #ffffff;
	background-color: #99ccff;
	border-style: solid;
	border-color: #3399ff;
	border-width: 1px 0px 1px 0px; /* top, right, bottom, left */
}
.AuthWorldErrorMessageBox {
	color: white;
	background-color: red;
	border-color: #bb0000;
}
.AuthWorldWarnMessageBox {
	color: #333333;
	background-color: #ffb300;
	border-color: #D97120;
}
.AuthWorldInfoMessageBox {
	color: blue;
	background-color: #d4d5ef;
	border-color: #3399ff;
}
